.dzh-box{
	width: 834px;
	/* height: 1041px; */
	margin:  0 auto;
}
.middle-dzh-box{
	/* height: 100%; */
	width:754px ;
	margin: 0 auto;
	padding-bottom: 10px;
}
.connect-box-title .connect-box-title-top{
	font-size: 24px;
	text-align: center;
	font-weight: 500;
	line-height: 40px;
	padding-top: 28px;
}
.connect-box-title .connect-box-title-info{
	margin:15px  0;
	font-size: 20px;
}
.connect-box-time{
	margin: 0 10px  ;
}
.connect-box-fontsize{
	margin: 0 20px;
	letter-spacing: 0px;

}
.middle-fontsize{
	text-decoration:underline;
	margin: 0 5px;
	font-size: 22px;
}
.dzh-connect-box-main{
	font-size: 20px;
}
.dzh-connect-box-main span{
	color: #5d80d3;
	cursor: pointer;
}
.dzh-connect-box-main p,.dzh-connect-box-main div{
	margin: 10px 0;
	line-height: 30px;
}
.dzh-connect-box-main ul{
	margin-left: 40px;
}
.dzh-connect-box-main ul li{
	line-height: 40px;
}
.footer-img{
	width: 754px;
	height: 90px;
	/*background: url(../img/18.9_031.png);*/
	margin: 0 auto;
	background-size: 754px 90px;
	margin: 20px 0;
}
/*大中小*/
.dzh-connect-box-main{
	font-size: 16px;
	text-align: justify;
}
.connect-box-fontsize .middle{
	margin: 0 10px;
}
.connect-box-title-info{
	border-bottom:1px solid rgb(154,154,154);
	height: 30px;
	line-height: 25px;
}
.connect-box-fontsize{
	float: right;
}
.connect-box-title .connect-box-title-info{
	margin:15px 0 40px;
	font-size: 16px;
	color: rgb(154,154,154);
}
.connect-box-fontsize span{cursor: pointer;}
.connect-box-fontsize span.cur{color:#3366cc;border-bottom: 1px solid #3366cc;}


/* 黑版 */
.black{background:#000;color: #c0c0c0;}
.black .dzh-connect-box-main span{color:#57bdff;}
.black .connect-box-fontsize span.cur{color: #fff;border-bottom-color: #fff;}

.table-ydjm{margin-bottom: 30px;}
.table-ydjm tr th{background:#f3f3f3;font-weight: normal;padding:10px;}
.table-ydjm tr td{background:none!important;padding:10px;}
.table-ydjm tr th div,.table-ydjm tr td div{line-height: 1.8;}
.table-ydjm tr th .icon-qa,.table-ydjm tr td .icon-qa{color:#ee9c32;padding: 0 10px;font-weight: normal;}
.table-ydjm .font-red{color:#ef3838;}
.table-ydjm .font-green{color:#19902c;}
.table-ydjm tr td a{color: #3366cc;}
.table-ydjm .reply{text-align:left;}
.table-ydjm .table-more{text-decoration: underline;}
.table-ydjm .fr{float: right;}
.table-ydjm .fr.date{color:#7e7e7e;}
.reply-tips{font-size:16px;color:#808080;margin:10px 0;text-align:left;}
.icon-help{display:inline-block;width:22px;height:22px;border:1px solid #7f7f7f;line-height:20px;font-size:18px;color:#7f7f7f;-webkit-border-radius: 50%;-ms-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;margin-left:8px;}
.table-jjts tr td{background: none!important;padding: 5px;}
.table-jjts tr td:nth-child(1){width:50px;}
.table-jjts tr td:nth-child(2){width:90px;}
.table-jjts tr td:nth-child(3){width:90px;}
.table-jjts tr td:nth-child(4){width:130px;}
.table-jjts tr td:nth-child(5){width:130px;}
.table-jjts tr td:nth-child(6){width:90px;}
.table-top{
	width: 100%;
	/* height: 220px; */
	border: 1px solid #cccccc;
	text-align: center;
	margin: 20px  0 ;
}
.table-top td{
	height: 42px;
	border: 1px solid #cccccc;
}
.table-top th{
	height: 42px;
	border: 1px solid #cccccc;
	letter-spacing: 1px;
	font-weight: bold;
}
.table tr td:nth-child(1){
	background: #f3f3f3;
}
.table tr td:nth-child(3){
	background: #f3f3f3;
}
/* 黑版 */
.black{background:#000;color: #c0c0c0;}
.black .table tr td,.black .table tr th{border-color:#4d4d4d;}
.black .table tr td:nth-child(1),.black .table tr td:nth-child(3),.black .table tr th{background: #252525;}
.black .connect-box-fontsize span.cur{color: #fff;border-bottom-color: #fff;}
.black .more,.black .table tr td a{color:#57bdff;}
